td{
    text-align: center;
}
form{
    background-color: rgba(28, 211, 28, 0.404);
    padding: 15px;
    border-radius: 30px;
    text-align: center;


}
input[type=submit]{
    width: 70%;
    background-color:white;
    border: 0px;
    padding: 8px;
    border-radius: 30px;
}
input[type=text]{
    width: 50%;
}

table{
    border: 0px;
}

td,th{
    background-color: rgba(28, 211, 28, 0.404);
    border-radius: 12px;
    padding: 15px;
}
h1{
    text-align: center;
}
a{
    border: 1px solid rgba(28, 211, 28, 0.404);    
    padding: 10px;
    width: 80%;
    text-align: center;
    margin: 20px;
    
}